/* Conditional stylesheet for IE. */
.no-rgba .leaflet-control-locate a {
  background-image: url("ie-fff-60.png");
}

/* IE 6-8 fallback colors */
.marker-cluster-small {
  background-color: #b5e28c;
}

.marker-cluster-small div {
  background-color: #6ecc39;
}

.marker-cluster-medium {
  background-color: #f1d357;
}

.marker-cluster-medium div {
  background-color: #f0c20c;
}

.marker-cluster-large {
  background-color: #fd9c73;
}

.marker-cluster-large div {
  background-color: #f18017;
}
